

<div class="row">
    <div class="col-lg-2"></div>
    <div class="col-lg-8">
        <hr class="mt-0">
            <div id="account" class="setting-view card">
                <div class="card-body p-6">
                    <div class="form-group">
                        <div class="row">
                            <div class="col-sm-4 ">
                                <label class="form-label font-weight-bold" for="user_name">Name</label>
                                <div class="input-icon">
                                    <!-- <input class="form-control " placeholder="Full name" readonly="readonly" type="text"
                                        value="{{request.user.fullname}}" name="user[name]" id="user_name"> -->
                                    <span>{{request.user.fullname|title}}</span>
                                </div>
                            </div>

                            <div class="col-sm-4 ">
                                <label class="form-label font-weight-bold" for="user_email">Email</label>
                                <div class="input-icon">
                                    <span>{{request.user.email}}</span>
                                </div>
                            </div>

                            <div class="col-sm-4 ">
                                <label class="form-label font-weight-bold" for="user_email">User ID</label>
                                <div class="input-icon">
                                    <span>{{request.user.userid}}</span>
                                </div>
                            </div>

                        </div>
                        <div class="row mt-5">
                            <div class="col-12">
                                <p class="subtitle">You are currently on <strong>{{request.user.subscription}}</strong> plan</p>
                            </div>
                        </div>
                        <hr class="mt-0">

                        <div class="row">

                            <div class="col-sm-6 mb-4">
                                <label class="form-label " for="user_roles">Subscription Cost</label>
                                <br>
                                <button class="btn btn-sm btn-primary">
                                    {{request.user.subscription.subscription_cost}} / {{request.user.subscription.subscription_period}}
                                </button>
                            </div>
                            <div class="col-sm-6 mb-4">
                                <label class="form-label" for="user_roles">Parallel Sessions</label>
                                <br>
                                <button class="btn btn-sm btn-primary">
                                    {{request.user.subscription.parallel_sessions}}
                                </button>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6 mb-4">
                                <label class="form-label " for="user_roles"> Duration per meeting</label>
                                <br>
                                <button class="btn btn-sm btn-primary ">
                                    {{request.user.subscription.min_allowed}} minutes
                                </button>
                            </div>
                            <div class="col-sm-6 mb-4">
                                <label class="form-label" for="user_roles">Participants per meeting</label>
                                <br>
                                <button class="btn btn-sm btn-primary">
                                    {{request.user.subscription.participants_allowed}}
                                </button>
                            </div>                        
                        </div>
                        <div class="row">

                            <div class="col-sm-6 mb-4">
                                <label class="form-label" for="user_roles"> Recording allowed </label>
                                <br>
                                <button class="btn btn-sm btn-primary ">
                                    {% if request.user.subscription.recording_allowed %} Yes {% else%} No {% endif %}
                                </button>
                            </div>
                            <div class="col-sm-6 mb-4">
                                <label class="form-label" for="user_roles"> Recording Storage used</label>
                                <br>
                                <button class="btn btn-sm btn-primary ">
                                    Used {{account_total_storage}} out of {{request.user.subscription.storage_allowed}} GB of storage
                                </button>
                            </div>

                        </div>

                    </div>
                </div>

            </div>
    </div>
</div>
